Performance LiteSpeed Hosting for PHP & Node.JS websites

Darwin Theme

The “Darwin” theme/skin has now been fixed to correctly allow the setting of the php.ini variables, and you no longer need to use the “enhanced” skin for this,

CentOS 5 support ceased

We’ve removed the CentOS5 templates from the VPS control centre. We no longer support CentOS5 / CloudLinux 5 Will will, of course, provide “best efforts” on any existing installs using “Engineer time“.

Software Updates

Comodo ModSecurity Rule Set 1.113 updated to 1.114 cURL 7.53.0 updated to 7.53.1 Dovecot 2.2.27 updated to 2.2.28